Activity log for bug #1472982

Date Who What changed Old value New value Message
2015-07-09 09:37:41 Andriy Popovych bug added bug
2015-07-09 09:37:50 Andriy Popovych fuel: assignee Andriy Popovych (popovych-andrey)
2015-07-09 09:40:08 Roman Prykhodchenko fuel: status New Confirmed
2015-07-09 09:40:09 Andriy Popovych summary [Fuel python client] Plugin sync support for client version 2.0 [Fuel python client] Plugin sync support for new CLI
2015-07-09 09:40:11 Roman Prykhodchenko fuel: importance Undecided High
2015-07-09 09:40:14 Roman Prykhodchenko fuel: milestone 7.0
2015-07-29 17:56:16 Mike Scherbakov tags feature
2015-08-06 15:41:34 Vitaly Kramskikh nominated for series fuel/8.0
2015-08-06 15:41:34 Vitaly Kramskikh bug task added fuel/8.0
2015-08-06 15:41:41 Vitaly Kramskikh fuel/8.0: status New Confirmed
2015-08-06 15:41:47 Vitaly Kramskikh fuel/8.0: assignee Fuel Python Team (fuel-python)
2015-08-06 15:41:48 Vitaly Kramskikh fuel/8.0: importance Undecided High
2015-08-06 15:41:51 Vitaly Kramskikh fuel/8.0: milestone 8.0
2015-08-06 15:41:55 Vitaly Kramskikh fuel: status Confirmed Won't Fix
2015-08-06 16:02:02 OpenStack Infra fuel: status Won't Fix In Progress
2015-08-10 09:41:05 Ihor Kalnytskyi fuel: status In Progress Won't Fix
2015-08-10 09:41:40 Ihor Kalnytskyi fuel: importance High Medium
2015-08-10 11:30:31 Nastya Urlapova tags feature feature qa-agree-8.0
2015-09-04 09:02:50 Alexander Kislitsky fuel/8.0.x: assignee Fuel Python Team (fuel-python) Bulat Gaifullin (bgaifullin)
2015-09-04 15:43:11 Bulat Gaifullin fuel/8.0.x: status Confirmed In Progress
2015-09-07 10:42:21 OpenStack Infra fuel: status Won't Fix In Progress
2015-09-07 10:42:21 OpenStack Infra fuel: assignee Andriy Popovych (popovych-andrey) Bulat Gaifullin (bgaifullin)
2015-09-30 12:17:34 OpenStack Infra fuel: status In Progress Fix Committed
2015-10-15 11:40:06 Ksenia Svechnikova fuel/8.0.x: status Fix Committed Triaged
2015-10-15 12:39:45 Dmitry Pyzhov fuel: importance Medium High
2015-10-15 12:39:45 Dmitry Pyzhov fuel: milestone 7.0 8.0
2015-10-15 12:39:47 Dmitry Pyzhov bug task deleted fuel/8.0.x
2015-10-15 13:13:14 Ksenia Svechnikova bug added subscriber Ksenia Demina
2015-10-16 14:45:01 Bulat Gaifullin fuel: status Triaged Fix Committed
2015-10-21 13:20:30 Ksenia Svechnikova fuel: status Fix Committed Fix Released
2015-10-22 03:07:29 Dmitry Pyzhov tags feature qa-agree-8.0 area-python feature qa-agree-8.0